[selinux-policy: 1036/3172] update

Daniel J Walsh dwalsh at fedoraproject.org
Thu Oct 7 20:34:29 UTC 2010


commit 686f1347b2f7d8a4ae4a312869b3090bfa64114d
Author: Chris PeBenito <cpebenito at tresys.com>
Date:   Wed Dec 7 16:42:33 2005 +0000

    update

 tools/buildtest.sh  |    7 ++++---
 tools/regression.sh |    1 +
 2 files changed, 5 insertions(+), 3 deletions(-)
---
diff --git a/tools/buildtest.sh b/tools/buildtest.sh
index 1a2e648..44a011b 100755
--- a/tools/buildtest.sh
+++ b/tools/buildtest.sh
@@ -1,7 +1,6 @@
 #!/bin/bash
 
-#DISTROS="redhat gentoo debian suse"
-DISTROS="redhat"
+DISTROS="redhat gentoo debian suse"
 TYPES="strict strict-mls strict-mcs targeted targeted-mls targeted-mcs"
 POLVER="`checkpolicy -V |cut -f 1 -d ' '`"
 SETFILES="/usr/sbin/setfiles"
@@ -15,6 +14,7 @@ do_test() {
 		OPTS="TYPE=$i QUIET=@ DIRECT_INITRC=y"
 		[ ! -z "$1" ] && OPTS="$OPTS DISTRO=$1"
 		echo "**** Options: $OPTS ****"
+		echo -ne "\33]0;mon $i $1\007"
 		make $OPTS conf || exit 1
 		make $OPTS || exit 1
 		make $OPTS file_contexts || exit 1
@@ -25,10 +25,11 @@ do_test() {
 		OPTS="TYPE=$i MONOLITHIC=n QUIET=@ DIRECT_INITRC=y"
 		[ ! -z "$1" ] && OPTS="$OPTS DISTRO=$1"
 		echo "**** Options: $OPTS ****"
+		echo -ne "\33]0;mod $i $1\007"
 		make $OPTS conf || exit 1
 		make $OPTS all || exit 1
 		mv base.pp tmp
-		$SE_LINK tmp/base.pp *.pp || exit 1
+#		$SE_LINK tmp/base.pp *.pp || exit 1
 		make $OPTS bare || exit 1
 	done
 }
diff --git a/tools/regression.sh b/tools/regression.sh
index db3e42b..6f861c1 100755
--- a/tools/regression.sh
+++ b/tools/regression.sh
@@ -13,6 +13,7 @@ do_test() {
 		[ ! -z "$1" ] && OPTS="$OPTS DISTRO=$1"
 		make bare || exit 1
 		echo "**** Options: $OPTS ****"
+		echo -ne "\33]0;$i $1\007"
 		make $OPTS conf || exit 1
 		make $OPTS || exit 1
 		make $OPTS file_contexts || exit 1


More information about the scm-commits mailing list